Affected packages

Packages affected by bash upgrade from 5.1.8-6.el9 to 5.1.8-9.el9 (in EPEL 9 NEXT)
Package Current state Build Distance Build time
restic build 2 a month ago
rocm-compilersupport build 2 a month ago
xe-guest-utilities-latest build 2 a month ago
libplacebo build 2 a month ago
jpegxl build 2 a month ago
gstreamer1-vaapi build 2 a month ago
golang-honnef-tools build 2 a month ago
golang-github-prometheus-client build 2 a month ago
vtk build 2 a month ago
python-pyside2 build 2 a month ago
snapd build 2 a month ago
golang-x-exp build 2 a month ago
kitty build 2 2 months ago
golang-github-pkg-errors build 2 2 months ago
podman-tui build 2 2 months ago
caddy build 2 2 months ago
python-mirakuru build 2 2 months ago
hdf5 build 2 2 months ago
syncthing build 2 2 months ago
python-nose2 build 2 2 months ago
rust-const-random build 3 a month ago
rust-pcre2 build 3 a month ago
rust-vt100 build 3 2 months ago
rust-tokio-fs build 3 2 months ago
rust-tar build 3 2 months ago
rust-bitflags build 3 4 months ago
rust-resctl-bench build 4 a month ago
rust-resctl-demo build 4 a month ago

Disclaimer

This page shows packages in EPEL 9 NEXT which buildability was possibly affected by bash upgrade from 5.1.8-6.el9 to 5.1.8-9.el9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.